---
references:
- id: GauthierNext2021
  accessed:
    - year: 2021
      month: 10
      day: 11
  author:
    - family: Gauthier
      given: Daniel J.
    - family: Bollt
      given: Erik
    - family: Griffith
      given: Aaron
    - family: Barbosa
      given: Wendson A. S.
  citation-key: GauthierNext2021
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-021-25801-2
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2021
      month: 9
      day: 21
  language: en
  number: '1'
  page: '5564'
  publisher: Nature Publishing Group
  title: Next generation reservoir computing
  type: article-journal
  volume: '12'

- id: GoudarziComparative2014
  author:
    - family: Goudarzi
      given: Alireza
    - family: Banda
      given: Peter
    - family: Lakin
      given: Matthew R.
    - family: Teuscher
      given: Christof
    - family: Stefanovic
      given: Darko
  citation-key: GoudarziComparative2014
  container-title: arXiv:1401.2224 [cs]
  issued:
    - year: 2014
      month: 1
      day: 9
  title: A Comparative Study of Reservoir Computing for Temporal Signal Processing
  type: article-journal
  URL: http://arxiv.org/abs/1401.2224

- id: GoudarziReservoir2016
  author:
    - family: Goudarzi
      given: Alireza
    - family: Teuscher
      given: Christof
  citation-key: GoudarziReservoir2016
  collection-title: NANOCOM'16
  container-title: >-
    Proceedings of the 3rd ACM International Conference on Nanoscale Computing
    and Communication
  DOI: 10.1145/2967446.2967448
  event-place: New York, NY, USA
  ISBN: 978-1-4503-4061-8
  issued:
    - year: 2016
  page: 13:1–13:6
  publisher: ACM
  publisher-place: New York, NY, USA
  title: 'Reservoir Computing: Quo Vadis?'
  type: paper-conference
  URL: http://doi.acm.org/10.1145/2967446.2967448

- id: KimNeural2022
  accessed:
    - year: 2022
      month: 3
      day: 28
  author:
    - family: Kim
      given: Jason Z.
    - family: Bassett
      given: Dani S.
  citation-key: KimNeural2022
  container-title: arXiv:2203.05032 [cond-mat, physics:nlin]
  issued:
    - year: 2022
      month: 3
      day: 9
  title: A Neural Programming Language for the Reservoir Computer
  type: article-journal
  URL: http://arxiv.org/abs/2203.05032

- id: LukoseviciusReservoir2009
  accessed:
    - year: 2016
      month: 6
      day: 17
  author:
    - family: Lukoševičius
      given: Mantas
    - family: Jaeger
      given: Herbert
  citation-key: LukoseviciusReservoir2009
  container-title: Computer Science Review
  container-title-short: Computer Science Review
  DOI: 10.1016/j.cosrev.2009.03.005
  ISSN: 1574-0137
  issue: '3'
  issued:
    - year: 2009
      month: 8
  page: 127-149
  title: Reservoir computing approaches to recurrent neural network training
  type: article-journal
  URL: >-
    http://neuro.bstu.by/ai/To-dom/My_research/Papers-2.0/Echo-state-nn/2261_LukoseviciusJaeger09.pdf
  volume: '3'

- id: PathakModelFree2018
  accessed:
    - year: 2018
      month: 5
      day: 16
  author:
    - family: Pathak
      given: Jaideep
    - family: Hunt
      given: Brian
    - family: Girvan
      given: Michelle
    - family: Lu
      given: Zhixin
    - family: Ott
      given: Edward
  citation-key: PathakModelFree2018
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.120.024102
  issue: '2'
  issued:
    - year: 2018
      month: 1
      day: 12
  page: '024102'
  title: >-
    Model-Free Prediction of Large Spatiotemporally Chaotic Systems from Data: A
    Reservoir Computing Approach
  type: article-journal
  volume: '120'

- id: PathakUsing2017
  accessed:
    - year: 2018
      month: 5
      day: 16
  author:
    - family: Pathak
      given: Jaideep
    - family: Lu
      given: Zhixin
    - family: Hunt
      given: Brian R.
    - family: Girvan
      given: Michelle
    - family: Ott
      given: Edward
  citation-key: PathakUsing2017
  container-title: 'Chaos: An Interdisciplinary Journal of Nonlinear Science'
  DOI: 10.1063/1.5010300
  ISSN: 1054-1500, 1089-7682
  issue: '12'
  issued:
    - year: 2017
      month: 12
  page: '121102'
  title: >-
    Using Machine Learning to Replicate Chaotic Attractors and Calculate
    Lyapunov Exponents from Data
  type: article-journal
  URL: http://arxiv.org/abs/1710.07313
  volume: '27'

- id: TriefenbachAcoustic2013
  author:
    - family: Triefenbach
      given: F.
    - family: Jalalvand
      given: A.
    - family: Demuynck
      given: K.
    - family: Martens
      given: J. P.
  citation-key: TriefenbachAcoustic2013
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2013.2280209
  ISSN: 1558-7916
  issue: '11'
  issued:
    - year: 2013
      month: 11
  page: 2439-2450
  title: Acoustic Modeling With Hierarchical Reservoirs
  type: article-journal
  volume: '21'
...
